This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 206291 - Incorrect glyph in Lohit Oriya for (u0B36+u0B4D+u0B1B)
Incorrect glyph in Lohit Oriya for (u0B36+u0B4D+u0B1B)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fonts-indic (Show other bugs)
6
All Linux
high Severity high
: ---
: ---
Assigned To: Rahul Bhalerao
: i18n
Depends On:
Blocks: 206581
  Show dependency treegraph
 
Reported: 2006-09-13 10:49 EDT by Rahul Bhalerao
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-27 07:28:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Wrong and Right Glyphs (6.35 KB, image/jpeg)
2006-09-13 10:49 EDT, Rahul Bhalerao
no flags Details
Patch No. 5 (5.72 KB, patch)
2006-09-18 03:16 EDT, Rahul Bhalerao
no flags Details | Diff
Verified Image (11.29 KB, image/png)
2007-04-27 07:27 EDT, A S Alam
no flags Details

  None (edit)
Description Rahul Bhalerao 2006-09-13 10:49:46 EDT
Description of problem:

The shape of the glyph formed by following combination is wrong:
 
u0B36 + u0B4D + u0B1B


Version-Release number of selected component (if applicable):
fonts-oriya-2.0.1-1

How reproducible:


Steps to Reproduce:
1. Open gedit
2. Enable incript layout for Oriya
3. Type a key sequence :
      M+d+:
  
Actual results:
Wrong Glyph (Attached Image)

Expected results:
Right Glyph (Attached Image)

Additional info:
Comment 1 Rahul Bhalerao 2006-09-13 10:49:46 EDT
Created attachment 136160 [details]
Wrong and Right Glyphs
Comment 2 Rahul Bhalerao 2006-09-18 03:16:41 EDT
Created attachment 136509 [details]
Patch No. 5

Glyph Changed for the combination of (0b36 + 0b4d + 0b1b).
Comment 3 Jong Bae KO 2006-09-28 08:08:21 EDT
This bug is tested and it is fixed

fonts-oriya-2.0.2-1
Comment 4 Matthew Miller 2007-04-06 13:23:08 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 5 Rahul Bhalerao 2007-04-16 01:34:36 EDT
This is fixed in FC6.
Comment 6 A S Alam 2007-04-27 07:27:14 EDT
Created attachment 153603 [details]
Verified Image
Comment 7 A S Alam 2007-04-27 07:28:12 EDT
tested version:
fonts-oriya-2.1.5-1.fc7

Note You need to log in before you can comment on or make changes to this bug.